package cokr.xit.fims.cmmn;

public class UnnamedItems {
	protected String[] items;

	public void set(int i, String str) {
		this.items[i-1] = str;
	}

	public String[] get() {
		return this.items;
	}
}